================================
Nodetool getcompactionthroughput
================================
**getcompactionthroughput** - Print the throughput cap for compaction in the system

If zero is printed, it means throughput is uncapped

Syntax
-------
.. code-block:: console

   nodetool [options] getcompactionthroughput

See also

* :doc:`setcompactionthroughput <setcompactionthroughput>`

.. include:: nodetool-index.rst

